{
  "id": 3095569,
  "name": "Rutland Farmers' Grain & Supply Company, Inc., appellant, v. William Thies, appellee",
  "name_abbreviation": "Rutland Farmers' Grain & Supply Co. v. Thies",
  "decision_date": "1924-02-16",
  "docket_number": "Gen. No. 7,283",
  "first_page": "654",
  "last_page": "654",
  "citations": [
    {
      "type": "official",
      "cite": "233 Ill. App. 654"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 54,
    "char_count": 447,
    "ocr_confidence": 0.525,
    "sha256": "ddc7821a8eb060f499a14520a0254222a1c986bb697c7ea4ada1e84fd056f62a",
    "simhash": "1:b2d50ee4342310ac",
    "word_count": 67
  },
  "last_updated": "2023-07-14T19:12:31.592753+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Rutland Farmers\u2019 Grain & Supply Company, Inc., appellant, v. William Thies, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Jett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Jett"
      }
    ],
    "attorneys": [
      "McDougall & Chapman, for appellant. Kelly & Kelly, for appellee."
    ],
    "corrections": "",
    "head_matter": "Rutland Farmers\u2019 Grain & Supply Company, Inc., appellant, v. William Thies, appellee.\nGen. No. 7,283.\nAction on account. Judgment for defendant. Appeal from the Circuit Court of La Salle county; the Hon. Edgar Eldredge, Judge, presiding.\nHeard in this court at the October term, 19-23.\nAffirmed.\nOpinion filed February 16, 1924.\nMcDougall & Chapman, for appellant. Kelly & Kelly, for appellee."
  },
  "file_name": "0654-01",
  "first_page_order": 682,
  "last_page_order": 682
}
